Subject: RE: Order #600863844 // Sku :PA200 // Name :Philips Avent DECT Baby Monitor (SCD560) // Defective
From: "Theresa Gardoce" <[email-masked]>
To: "'Denmark A'" <[email-masked]>
Cc: "'customer care'" <[email-masked]>, "'Returns.fc'" <[email-masked]>, "'Alina D'Souza'" <[email-masked]>, "'Kenneth Nwaso'" <[email-masked]>, "'Michael Rolle'" <[email-masked]>, "'Abdelmohsen basha'" <[email-masked]>
Date: Mon, 17 Aug 2020 12:06:26 +0400
List-Id: <ccteam.mumzworld.com>

Dear Denmark,

We replaced the monitor with the new one and it was handover to your driver .

 

Regards,

 

Theresa Gardoce

Sales Coordinator

Al Qadi Pharmacy & Est.

M. +971 50180 1617  T. +971 4 2672246

P. 33936 Dubai, UAE W. alqadi1957.com

This e-mail message is intended for the addressee(s) and contains information, which may be confidential. If you are not the intended recipient please do not read, save, forward, disclose, or copy the contents of this e-mail. If this e-mail has been sent to you in error, please delete it thank you.

 

From: Denmark A [mailto:[email-masked]] 
Sent: Sunday, August 16, 2020 3:53 PM
To: Theresa Gardoce
Cc: customer care; Returns.fc; Alina D'Souza; Kenneth Nwaso; Michael Rolle; Abdelmohsen basha
Subject: Re: Order #600863844 // Sku :PA200 // Name :Philips Avent DECT Baby Monitor (SCD560) // Defective

Dear Theresa, 

Thank you for your reply. 

Regards, 

Den mark

 

On Sun, Aug 16, 2020 at 3:47 PM Theresa Gardoce <[email-masked]> wrote:

Dear Denmark,

The item is still here with us and its under repair. We will let you know once it is finish.

 

Regards,

 

Theresa Gardoce

Sales Coordinator

Al Qadi Pharmacy & Est.

M. +971 50180 1617  T. +971 4 2672246

P. 33936 Dubai, UAE W. alqadi1957.com

This e-mail message is intended for the addressee(s) and contains information, which may be confidential. If you are not the intended recipient please do not read, save, forward, disclose, or copy the contents of this e-mail. If this e-mail has been sent to you in error, please delete it thank you.

 

From: Denmark A [mailto:[email-masked]] 
Sent: Sunday, August 16, 2020 3:06 PM
To: Theresa Gardoce
Cc: customer care; Returns.fc; Alina D'Souza; Kenneth Nwaso; Michael Rolle; Abdelmohsen basha
Subject: Re: Order #600863844 // Sku :PA200 // Name :Philips Avent DECT Baby Monitor (SCD560) // Defective

Dear Theresa, 

Please update us here , thank you. 

Regards, 

Den mark

On Thu, Aug 13, 2020 at 10:59 AM Denmark A <[email-masked]> wrote:

Dear Theresa, 

Find the attached sales invoice. 

Regards,

On Tue, Aug 11, 2020 at 12:58 PM Denmark A <[email-masked]> wrote:

Dear Vendor,

Please see the below customer complaint and allow us to send the item back to you for your further evaluation. 

Return Reason:doesnt_work_or_defective
Comments :I can't hear a thing from the machine and not working properly. I don't want it,  I want a refund.  

We appreciate your support in this matter, Thank you. 

Stay HOME Stay SAFE…

Best Regards,

Den mark